[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.AdjustEditorBounds

AdjustEditorBounds - method to adjust the editor's bounds to include a new row and column

## Declaration

Source position: grids.pas line 804

`protected procedure TCustomGrid.AdjustEditorBounds(`
`NewCol: Integer;`
`NewRow: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .